<!--The content below is only a placeholder and can be replaced.-->
<div class="root-component">
  <app-header></app-header>
  <router-outlet></router-outlet>
  <!-- <app-footer></app-footer> -->
</div>
